import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SlutredovisningFormStep1Component } from './slutredovisning-form-step1.component';

describe('SlutredovisningFormStep1Component', () => {
  let component: SlutredovisningFormStep1Component;
  let fixture: ComponentFixture<SlutredovisningFormStep1Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SlutredovisningFormStep1Component],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SlutredovisningFormStep1Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
